Page MenuHomePhabricator

Omit flood/bot edits from #wikimedia-stewards
Closed, ResolvedPublic

Description

Exactly as the title says. For extended periods of time I have to completely quiet the bot while performing proxy blocks and it would be preferable for bot/flood actions to be ignored so that non-flood/bot edits/actions during that period are visible to users in the channel.

Event Timeline

kolbert created this task.Aug 11 2020, 5:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2020, 5:04 PM
kolbert moved this task from General to StewardBot on the stewardbots board.Aug 11 2020, 8:01 PM

Change 620105 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[labs/tools/stewardbots@master] Ignore bot edits in stalking configuration

https://gerrit.wikimedia.org/r/620105

Change 620105 merged by jenkins-bot:
[labs/tools/stewardbots@master] Ignore bot edits in stalking configuration

https://gerrit.wikimedia.org/r/620105

Urbanecm closed this task as Resolved.Aug 13 2020, 8:35 PM
Urbanecm claimed this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 13 2020, 8:35 PM
Base added a subscriber: Base.Aug 17 2020, 9:30 AM